/* Class = "NSTextFieldCell"; title = "Alternate hosting"; ObjectID = "DVf-Vk-cFY"; */
"Alternate hosting" = "备用主机";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Sandvox Hosting"; ObjectID = "WWI-v6-xDu"; */
"Sandvox Hosting" = "Sandvox 主机";

/* Class = "NSTextFieldCell"; title = "by Karelia, optimized for Sandvox"; ObjectID = "Wu2-gW-pBz"; */
"by Karelia, optimized for Sandvox" = "主机由 Karelia 提供，专为 Sandvox 优化";

/* Class = "NSTextFieldCell"; title = "enter details from another provider"; ObjectID = "f3D-YH-tfP"; */
"enter details from another provider" = "输入其他供应商的详情";